
Price Monitoring - Bug #1582

the CSV template displayed for the user to user is empty 

08/04/2019 03:14 PM - Israa Naser

Status: Closed Start date: 08/04/2019

Priority: Normal Due date:  

Assignee: Israa Naser % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers: Tareq Abuhamra Actual Result: the file available for the user to download

and fill with data is empty 

Severity: Normal Environment: QA

Category: Price monitoring module Transaction Number:  

Sub-Category: Upload CSV File - Cooperatives Screen -

تحميل بيانات الجمعية

Browser: Firefox

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:    

Description

the CSV template displayed for the user to user is empty

the file available for the user to download and fill with data is empty

Related issues:

Related to Task #1580: Upload CSV File - Cooperatives Screen - تحميل بيانات ا... Open 08/04/2019

History

#1 - 08/04/2019 03:14 PM - Israa Naser

- Related to Task #1580: Upload CSV File - Cooperatives Screen - تحميل بيانات الجمعية added

#2 - 08/20/2019 03:41 PM - Tareq Abuhamra

Fixed.

#3 - 08/20/2019 03:42 PM - Tareq Abuhamra

- Assignee changed from Tareq Abuhamra to Israa Naser

#4 - 08/26/2019 05:59 PM - Israa Naser

- Status changed from Open to Fixed

#5 - 08/28/2019 05:36 PM - Israa Naser

- File CSV_TEMPLATE (3).csv added

- Status changed from Fixed to Closed

- Co-Workers Tareq Abuhamra added

Requirements for uploading CSV sheet in SRS under

14 Upload CSV File (Cooperatives Screen) (تحميل بيانات الجمعية)

Tariq added the rules for uploading CSV file including a template for CSV sheet to be attached,

the downloaded template is attached, No longer empty

Tested and verified
Files

upload template.PNG 106 KB 08/04/2019 Israa Naser

CSV_TEMPLATE (3).csv 308 Bytes 08/28/2019 Israa Naser
